parameters:
  project_dir : '%kernel.project_dir%'
  public_dir : '%project_dir%/public'
  data_dir : '%project_dir%/data'
  config_dir : '%project_dir%/config'
  upload_dir : '%public_dir%/upload'
  image_cache_dir: '%public_dir%/cache/glide'
  default_password: '%env(DEFAULT_PASSWORD)%'
  wordpress_api_url: '%env(WORDPRESS_API_URL)%'
  public_url: '%env(PUBLIC_URL)%'
  app_url: '%env(APP_URL)%'
